# 页面标题
VUE_APP_TITLE = 德荣资源平台

# 开发环境配置
ENV = 'development'

# 德荣资源平台/开发环境
VUE_APP_BASE_API = '/drp-admin'
#应用访问路径 例如使用前缀 /drp/
VUE_APP_CONTEXT_PATH = '/drp'


# 路由懒加载
VUE_CLI_BABEL_TRANSPILE_MODULES = true
